CVE-2017-3526

HIGH

Description

Vulnerability in the Java SE, Java SE Embedded, JRockit component of Oracle Java SE (subcomponent: JAXP). Supported versions that are affected are Java SE: 6u141, 7u131 and 8u121; Java SE Embedded: 8u121; JRockit: R28.3.13. Difficult to exploit vulnerability allows unauthenticated attacker with network access via multiple protocols to compromise Java SE, Java SE Embedded, JRockit. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of Java SE, Java SE Embedded, JRockit. Note: Applies to client and server deployment of Java. This vulnerability can be exploited through sandboxed Java Web Start applications and sandboxed Java applets. It can also be exploited by supplying data to APIs in the specified Component without using sandboxed Java Web Start applications or sandboxed Java applets, such as through a web service. CVSS 3.0 Base Score 5.9 (Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H).

References

http://www.debian.org/security/2017/dsa-3858

http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html

http://www.securityfocus.com/bid/97733

http://www.securitytracker.com/id/1038286

https://access.redhat.com/errata/RHSA-2017:1108

https://access.redhat.com/errata/RHSA-2017:1109

https://access.redhat.com/errata/RHSA-2017:1117

https://access.redhat.com/errata/RHSA-2017:1118

https://access.redhat.com/errata/RHSA-2017:1119

https://access.redhat.com/errata/RHSA-2017:1204

https://security.gentoo.org/glsa/201705-03

https://security.gentoo.org/glsa/201707-01

Details

Source: MITRE

Published: 2017-04-24

Updated: 2018-01-05

Type: CWE-284

Risk Information

CVSS v2.0

Base Score: 7.1

Vector: (AV:N/AC:M/Au:N/C:N/I:N/A:C)

Impact Score: 6.9

Exploitability Score: 8.6

Severity: HIGH

CVSS v3.0

Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.2

Severity: MEDIUM